
Foreman - Bug #15284

Development env reload breaks setting collection

06/03/2016 09:36 AM - Lukas Zapletal

Status: Rejected   

Priority: Low   

Assignee:    

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Dropdown is no longer available and the field (e.g. Puppet - Default Organization) fallbacks to simple edit.

Related issues:

Related to Foreman - Feature #3200: Add select boxes to Settings Closed 10/04/2013

History

#1 - 06/03/2016 09:37 AM - Dominic Cleal

- Related to Feature #3200: Add select boxes to Settings added

#2 - 06/03/2016 09:39 AM - Dominic Cleal

- Category set to Settings

The implementation in https://github.com/theforeman/foreman/commit/ad603e40 is weird, it relies on defining a method on the UI's settings helper

from the model rather than just storing the method somewhere on the model.

#3 - 06/04/2016 07:26 PM - Amir Fefer

- Assignee set to Amir Fefer

#4 - 06/07/2016 06:06 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3577 added

#5 - 12/22/2016 03:36 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Amir Fefer)

- Pull request deleted (https://github.com/theforeman/foreman/pull/3577)

#6 - 06/15/2017 07:43 AM - Swapnil Abnave

Lukas Zapletal wrote:

Dropdown is no longer available and the field (e.g. Puppet - Default Organization) fallbacks to simple edit.

 Is this still an issue?

May I know the steps to reproduce it?

#7 - 06/15/2017 09:51 AM - Swapnil Abnave

- Target version set to 1.17.0-RC1

#8 - 07/23/2018 09:29 AM - Tomer Brisker

- Target version deleted (1.17.0-RC1)
https://github.com/theforeman/foreman/commit/ad603e40


#9 - 05/25/2021 09:07 AM - yifat makias

- Status changed from New to Rejected

Not relevant anymore.
